RubyGems Navigation menu

omniauth-ldap 1.0.4

A LDAP strategy for OmniAuth.

Versions:

  1. 2.0.0 - January 09, 2018 (12 KB)
  2. 1.0.5 - February 17, 2016 (11 KB)
  3. 1.0.4 - December 11, 2013 (11.5 KB)
  4. 1.0.3 - January 23, 2013 (11 KB)
  5. 1.0.2 - December 17, 2011 (11 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • net-ldap ~> 0.3.1
  • omniauth ~> 1.0
  • pyu-ruby-sasl ~> 0.0.3.1
  • rubyntlm ~> 0.1.1
  • Development Dependencies (5):

    Owners:

    Authors:

    • Ping Yu

    SHA 256 checksum:

    f6ef3f6f81a49e6b7ef17da0d7825fe17553ea69b22b980cdde2e179f83cd76a

    Total downloads 387,349

    For this version 48,989

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: